Bug 820726 - expire distros cron job needs to be updated for native provisioning
expire distros cron job needs to be updated for native provisioning
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 15:29 EDT by Bill Peck
Modified: 2012-06-26 02:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:40:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-05-10 15:29:36 EDT
Description of problem:
current cron job does not work with native provisioning

Version-Release number of selected component (if applicable):
0.9.0
Comment 1 Bill Peck 2012-05-15 16:39:21 EDT
http://gerrit.beaker-project.org/#/c/1072/
Comment 2 Dan Callaghan 2012-06-26 02:40:55 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.